[ubuntu/maverick] gst-plugins-bad0.10 0.10.19-1ubuntu1 (Accepted)

Loic Minier loic.minier at ubuntu.com
Sun Jul 11 19:00:26 BST 2010


gst-plugins-bad0.10 (0.10.19-1ubuntu1) maverick; urgency=low

  * Re-enable zbar plugin now that zbar builds in Ubuntu.
  * Merge with Debian; remaining changes.
    - Remove plugins that are now provided -good in
      debian/gstreamer-plugins-bad.install:
      - libgstautoconvert.so
      - libgstdtmf.so
      - libgstliveadder.so
      - libgstrtpmux.so
      - libgstvalve.so
    - Revert enabling of libgstlv2 -- drop lv2core, libslv2-dev from
      debian/build-deps.in and remove libgstlv2 from
      debian/gstreamer-plugins-bad.install.  This plugin segfaults on amd64
      and is too unstable for now. the bug requesting this was LP #511334 and
      the instability statement is at LP #513347.

Date: Sun, 11 Jul 2010 19:38:09 +0200
Changed-By: Loïc Minier <loic.minier at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at ubuntu.com>
Signed-By: Loïc Minier <lool at dooz.org>
https://launchpad.net/ubuntu/maverick/+source/gst-plugins-bad0.10/0.10.19-1ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 11 Jul 2010 19:38:09 +0200
Source: gst-plugins-bad0.10
Binary: gstreamer0.10-plugins-bad-doc gstreamer0.10-plugins-bad gstreamer0.10-sdl gstreamer0.10-plugins-bad-dbg
Architecture: source
Version: 0.10.19-1ubuntu1
Distribution: maverick
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at ubuntu.com>
Changed-By: Loïc Minier <loic.minier at ubuntu.com>
Description: 
 gstreamer0.10-plugins-bad - GStreamer plugins from the "bad" set
 gstreamer0.10-plugins-bad-dbg - GStreamer plugins from the "bad" set (debug symbols)
 gstreamer0.10-plugins-bad-doc - GStreamer documentation for plugins from the "bad" set
 gstreamer0.10-sdl - GStreamer plugin for SDL output
Changes: 
 gst-plugins-bad0.10 (0.10.19-1ubuntu1) maverick; urgency=low
 .
   * Re-enable zbar plugin now that zbar builds in Ubuntu.
   * Merge with Debian; remaining changes.
     - Remove plugins that are now provided -good in
       debian/gstreamer-plugins-bad.install:
       - libgstautoconvert.so
       - libgstdtmf.so
       - libgstliveadder.so
       - libgstrtpmux.so
       - libgstvalve.so
     - Revert enabling of libgstlv2 -- drop lv2core, libslv2-dev from
       debian/build-deps.in and remove libgstlv2 from
       debian/gstreamer-plugins-bad.install.  This plugin segfaults on amd64
       and is too unstable for now. the bug requesting this was LP #511334 and
       the instability statement is at LP #513347.
Checksums-Sha1: 
 fd92f42cd159dee6a6706d63c557e13f05a1ee8e 3043 gst-plugins-bad0.10_0.10.19-1ubuntu1.dsc
 0c82d95fe5a61358cfe59ad8fff7e94539d4eb09 4666561 gst-plugins-bad0.10_0.10.19.orig.tar.gz
 20d385a61345965c35f6aeb4cddfcac861497430 18198 gst-plugins-bad0.10_0.10.19-1ubuntu1.diff.gz
Checksums-Sha256: 
 e7a46b3f988e75d0a43df99eba075bf193c0b16a3c2b2fbee8b6cb199f1e6446 3043 gst-plugins-bad0.10_0.10.19-1ubuntu1.dsc
 86310471e7f431b8db7567296fbf1bd5e92ca2d983675c139662fd91850843fd 4666561 gst-plugins-bad0.10_0.10.19.orig.tar.gz
 1fe33a793e32efcead0c95a61d909e1a71b7d575b336362336a836d44f2c0f26 18198 gst-plugins-bad0.10_0.10.19-1ubuntu1.diff.gz
Files: 
 d62b5e998f25163fa6c931685ea62bc8 3043 libs extra gst-plugins-bad0.10_0.10.19-1ubuntu1.dsc
 53bd9de0b30d1386bf655cf6dfeb119a 4666561 libs extra gst-plugins-bad0.10_0.10.19.orig.tar.gz
 db29fdbedcb2c81186b416a78de5bba8 18198 libs extra gst-plugins-bad0.10_0.10.19-1ubuntu1.diff.gz
Original-Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkw6BWkACgkQ4VUX8isJIMBSmgCgvWgrHHrwkaLkPMNFJJ3S4QDe
hOwAnR1MdvFWreEn/pzi7p7oZ+hEH3bX
=oX4O
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list